{
    "text_rename_schedule": "Renombrar el programa",
    "btn_create": "Crear",
    "text_name": "Nombre",
    "text_timer": "Temporizador",
    "text_alarm": "Alarma",
    "text_choose_alarm_timer": "Elija crear una alarma o un temporizador",
    "text_createSchedule": "Crear el programa",
    "txt_unsupported_h1_small": "Por favor, utilice la tableta en modo horizontal o en PC.",
    "txt_unsupported_h1": "Este punto de vista aún no es compatible.",
    "btn_cancel": "Cancelar",
    "btn_delete": "Eliminar",
    "modal_delete_schedule": "¿Suprimir el programa <b></b> permanentemente?",
    "btn_activate_alarm": "Activar la alarma",
    "text_second": "segundo",
    "text_of_scene": "de la escena",
    "slider_label_fading": "Tiempo de desvanecimiento",
    "btn_week_su": "Do",
    "btn_week_sa": "Sá",
    "btn_week_fr": "Vi",
    "btn_week_th": "Ju",
    "btn_week_we": "Mi",
    "btn_week_tu": "Ma",
    "btn_week_mo": "Lu",
    "text_onetime_today": "una vez hoy",
    "text_gateway_time": "Tiempo de la puerta de enlace",
    "text_activation_ends": "final",
    "text_activation_starts": "comienza",
    "text_fading": "Desapareciendo",
    "text_call_scene": "Llama a una escena",
    "group_lights_on": "Enciende el grupo",
    "group_lights_off": "Apaga el grupo",
    "text_actions": "Acciones",
    "txt_sleepYet": "si la luz está apagada, duérmete.",
    "": "00:00 - \"Zzzzzzzzzzzz\"",
    "txt_relGetUp": "8:00 am - levantarse relajadamente",
    "txt_gentlyAwak": "7:00 am - despertar suavemente",
    "text_delete_schedule": "Borrar el horario",
    "text_schedule": "Programación",
    "text_ScheduleOfGroup": "Horarios del grupo",
    "txt_rename": "Renombrar",
    "txt_delete": "Borrar"
}
